Subject: Trainer Candidate - Umang Mishra
From: Umang Mishra <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 2 Mar 2023 01:47:39 -0500

| | Tech Support Test

Name | Umang Mishra
E-mail | [email-masked]
Phone Number | (+91) 7409508788
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | I will relocate to noida.

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Analec Infotech | Software Test Engineer | 20 days | 76k
Previous Employer 1 | Quess corp | software testing engineer | | 63k
Previous Employer 2 | Qualitest | software test engineer | | 34

If Selected, how much time do you need to join? | 20 days

Please briefly describe your work experience specifically in Quality?

I am responsible for all functional and UI testing of web and applications.
logging bugs to Jira.
API and database testing

Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team | I and my team were responsible for many situations where we have to perform regression testing with the sensitive scenarios and test plan.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | good customer who understands the problem and great customer is the one who understands the problem plus participates with services.
What according to you makes you a good candidate for this position? | I am good at testing and having same relevant experience.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |